<?

if($ku['soiler']>=20)$lr=zl($ku['soiler']); else $lr=rl($ku['soiler']);
$lrl=$ku['soiler']+1;
$lkn=$ku['soiler'];
if($ku['soiler']==0)$lr=50;
if(isset($skidka) AND $skidka==1)$lr=round($lr/2);
if(isset($_GET['level']) && $lkn<30)
{
if(isset($_GET['ok']))
{
if($ku['soiler']>=20){
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `soiler` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
}else{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `soiler` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
}

header("Location:/shop-soiler");
}
require_header ('Подтверждение');
echo "<div class='content'><ul class='block'><li><span>".($ku['soiler']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Удобритель</span>".($ku['soiler']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='/images/icons/".($ku['soiler']>=20?"ruby":"ruby").".png' alt='*'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='*' width='16' height='16' src='/images/icons/tick.png'> <a href='/shop-soiler/level/ok'><span>Да, подтверждаю</span></a></li><li><img alt='*' width='16' height='16' src='/images/icons/cross.png'> <a href='/shop-soiler'><span>Нет, отказываюсь</span></a></li></ul>";
include_once 'inc/foot.php';
}
require_header ('Удобритель');
echo'<div class="content">
<div class="block">
<div>

<span class="epic">Удобритель</span>
- машина для улучшения плодородия почвы.
Незаменимый помощник любого агронома - одним
кликом доставит порцию удобрения к каждой
грядке.
Активируется в разное время в зависимости от
уровня посаженного растения.
Использовать только если требуется удобрить все
грядки одним видом удобрения.
<div style="clear:both"></div>
<h3>Эффект</h3>
<div class="title">
<div>
Каждый уровень Удобрителя (с 1 по 6) увеличивает
опыт за удобрение на 10% и
сокращает время до урожая на 10% от действия
удобрения.
</div>
<ul>
<li>Эффект Удобрителя 7 уровня +20%</li>
<li>8 уровня +20%</li>
<li>9 уровня +30%</li>
<li>10 уровня +40%</li>
<li>11 уровня +50%</li>
<li>12 уровня +60%</li>
<li>с 13 по 20 уровень +30%</li>
<li>Таким образом, использование Удобрителя 20-го
уровня сократит время созревания
урожая на 520% от эффекта удобрения и увеличит
получаемый опыт на 520%.</li>
</ul>
</div>
</div>
<div style="clear:both;"></div>
<div class="pt">';

if($ku['soiler']==0)
{
echo "<span><img width='16' height='16' src='/images/icons/tick.png' alt='*'> <a href='/shop-soiler/level'><span>Купить</span></a> (<span>цена</span>: <span><img width='16' height='16' src='/images/icons/ruby.png' alt='*'> <span class='title'>$lr</span></span>)</span>";
}
else
{
echo "Текущий уровень: <span class='title'>$ku[soiler]</span> /<span>30</span><br/>";
if($lkn<30)echo "</div><div><a href='/shop-soiler/level'>Повысить уровень</a> <span class='minor'>(цена <span><img width='16' height='16' src='/images/icons/".($ku['soiler']>=20?"ruby":"ruby").".png' alt='*'> <span
class='title'>$lr</span></span>)</span>";
}

echo'</div>
<div class="pt">
<img width="16" height="16" src="/images/icons/cart.png" alt="*">
<a href="/shop">В магазин</a>
</div>
</div>';

include_once 'inc/foot.php';
?>
